Subject: Re: [PATCH v3 00/12] Update GNOME Builder to 43.6

From: Vivien Kraus <[email-masked]>
Date: Tue, 14 Mar 2023 12:15:14 +0100

Hi,

Le dimanche 05 mars 2023 à 08:35 +0100, Liliana Marie Prikler a écrit :
> It still reports some build errors (are those cached by chance?), but
> more importantly, there are new profile collisions.  I think you'd
> have
> to build a version of gtk that propagates glib-next and propagate
> that
> from gtksourceview-5 to make things really work.
> 
> Having typed that, I need to wash my hands.

I think I’ll pass, and wait for an update of glib to land in guix.

Thank you anyway!

Vivien